﻿.rotateControlItem {
	background-image: url("../images/icon_dot_gray_a1.png");
	_background-image: url("../images/icon_dot_gray_a1.png") no-repeat;
	float: left;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	_overflow: hidden;
}
.rotateControlItemSelected {
	background-image: url("../images/icon_dot_red_a1.png");
	_background-image: url("../images/icon_dot_red_a1.png") no-repeat;
}
.rotateControlItem:hover {
	cursor: pointer;
}
